### Method

# Qmi MessageNasIncrementalNetworkScanOutput ref

since: 1.38

#### Declaration [src]

    QmiMessageNasIncrementalNetworkScanOutput*
    qmi_message_nas_incremental_network_scan_output_ref (
      QmiMessageNasIncrementalNetworkScanOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiMessageNasIncrementalNetworkScanOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.